Subject: [secdir] secdir review of draft-hoffman-alt-streams-tracker-13

From: Radia Perlman <[email-masked]>
Date: Mon, 16 May 2011 16:17:41 -0700

This document describes more states for the document tracker.  As the
document accurately states, " Changing the states in the Data Tracker
does not affect the security of the Internet in any significant
fashion."

I found no problems with this document.